@charset "utf-8";

/* CSS Document */

@charset "utf-8";


/* ------------------------ MONOBO CSS - 24/04/09 ---------------------------- */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
img, a img { border: none; }



body {margin:0 0 1em 0; line-height:1.5em; font-size: 75%; color: #444; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background:#eee url(header-bg.jpg) top left repeat-x;; }


/* Site Structure
----------------------------------------------------------------------------------- */


div#site {width:790px; margin:0 auto; /*padding:0 1em;*/}

div#site-body, 
div#site-footer, 
div#site-nav  {float:left; clear:both; width:100%; height:auto;}

div#site-body {padding:0 0 2em 0; }



/* Links and Images
----------------------------------------------------------------------------------- */


a {color:#ff3300;}
a:hover {color: #666;}

img.left {float:left; margin: 0 1em 1em 0;}
img.right {float:right;}

img.border {padding:6px; background:#fff; border:1px solid #ddd;}



/* Paragraphs
----------------------------------------------------------------------------------- */

p {margin: 0 0 1.5em;}

p.clear {clear:both; margin-bottom:0; padding-bottom:0;}

p.last {margin-bottom:0; padding-bottom:.3em;}



/* Row and Column Structure
----------------------------------------------------------------------------------- */


div#region1 {width:67%; float:left; margin-right:3%; }
div#region2 {width:28%; float:right;}

div#region2-inside {/*padding:0 0 1em 1em;*/ }

div.grid {width:100%; height:auto; float:left; clear:both; /*background:#fff;*/ margin-bottom:1.5em;}

div.c1of1 {width:100%; height:auto; float:left; clear:both;}

div.c1of2 {width:48%; height:auto; float:left;} 
div.c2of2 {width:48%; height:auto; float:right;} 

div.g1 div.c1of2 {width:64.5%; margin-right:0;}
div.g1 div.c2of2 {width:33.5%; float:right;}

div#site-header-content div.c1of2 {width:72%; float:left; margin-right:2%;}
div#site-header-content div.c2of2 {width:24%; float:right;}

div.c1of3 {width:250px; height:auto; float:left; margin-top:10px;}
div.c2of3 {width:250px; height:auto; float:left; margin:0 20px; margin-top:10px;}
div.c3of3 {width:250px; height:auto; float:left; margin-right:0; margin-top:10px;}



/* Headlines
----------------------------------------------------------------------------------- */

div#site-header p {font-family:Arial, Helvetica, sans-serif; color: #333; font-size:2.7em; font-weight:normal; line-height:1.2em; padding: .8em 0; margin:0;}

h1 {color: #333; font-size:1.6em; font-weight:bold; line-height:1.4em; padding: 0 0 .5em 0; margin:0; }

h2, h3 {color: #333; font-size:1.4em; font-weight:bold; padding:0; margin:0 0 .8em 0;}

h3 {font-size:1em; font-weight:bold; color:#666;}

h1 em {display:none;}



/* Site Nav
----------------------------------------------------------------------------------- */


div#site-nav {margin:2em 0 2em 0;}

div#site-nav ul {margin:0; padding:8px 0; }

div#site-header-content div.c1of2 ul {margin:0; padding:8px 0 8px 130px; }

div#site-nav ul li {display: inline; margin:0 0 0 0;  }

div#site-nav ul li a {text-decoration:none; text-transform:lowercase; color:#ff3333; margin:0 1.2em 0 0; font-size:1.4em; font-weight:bold;}

div#site-nav ul li a:hover {color:#000;}

body#home div#site-nav ul li a.home,
body#classics div#site-nav ul li a.classics, 
body#flats div#site-nav ul li a.flats,
body#about div#site-nav ul li a.about, 
body#contact div#site-nav ul li a.contact {color:#000;}



/* Site Header
----------------------------------------------------------------------------------- */


div#site-header {width:100%; height:95px; padding:0; margin:0; float:left; clear:both;}

div#site-header-content {width:790px; margin:0 auto; text-align:left;}

div#site-header-content img {margin-top: 30px;}

a#link-home {float:left;}

a#link-bag {float:right; color:#fff; text-decoration:none; background:url(icon-shopping-bag.gif) 0 .3em no-repeat; padding:5px 0 5px 20px; margin-top: 35px;}

a#link-bag strong {color:#fff300;}


/* Site Footer
----------------------------------------------------------------------------------- */

div#site-footer {padding:1em 0 2em 0; color:#999;}

div#site-footer a {color:#777; text-decoration:none; padding:0 4px;}


/* Gallery page
----------------------------------------------------------------------------------- */


div.box p.right {font-size:1.6em; font-weight:bold;}

div.box p {padding-bottom:0; margin-bottom: 15px;}

body.gallery div.box:hover {border:2px solid #ff3333;}

body.gallery div.c1of3,
body.gallery div.c2of3,
body.gallery div.c3of3 {margin-top:0;}



/* Product page
----------------------------------------------------------------------------------- */


body.product div.c1of2 {width: 250px;}
body.product div.c2of2 {width: 520px;}

div.box-choose {background:#E0F0FF; padding:12px 15px 15px 15px; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; margin-bottom:15px;}

body.product div.left {width: 225px;}
body.product div.right {width: 225px; text-align:right; font-size:1.6em; font-weight:bold;}

div#main-image {background: #fff url(loading.gif) 50% 50% no-repeat; width:250px; height:202px;}

div#main-image img {padding:4px; background:#fff; border:1px solid #ddd;}

div#thumbs {margin-top:10px;}

div#thumbs img {width:65px; height:51px; margin:0; padding:5px; border:1px solid #ddd; background:#fff;}

div#thumbs a {display:block; float:left; padding:0; margin: 0 8px 0 0;}

div#thumbs a.last {margin-right:0;}

div#thumbs a:hover img {border:1px solid #ff3333;}

div#size-guide {margin-top:1.5em;}

.hidden {display:none;}

/* Size guide table */

table {border-collapse:separate; border-spacing:0;}

table td a {text-decoration:none;}

caption, th, td {text-align:left; font-weight:normal;}

table, td, th {vertical-align:middle;}

table {margin-bottom:1.4em; width:100%;}

th {font-weight:bold; background:#E0F5CC;}

th, td {padding:.6em;}

tr.even td {background:#eee;}

td.subtotal {text-align:right; font-weight:bold; }


/* About and Contact page
----------------------------------------------------------------------------------- */


body#about div.c1of2,
body#contact div.c1of2 {width: 520px;}
body#about div.c2of2,
body#contact div.c2of2 {width: 250px;}

body#about div.box,
body#contact div.box {border:0; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; padding:15px;}

div.box-info {border:1px solid #99CC66; background:#E0F5CC; padding:12px;}


/* Shopping bag
----------------------------------------------------------------------------------- */

p.checkout {text-align:right;}

/* Sandpit
----------------------------------------------------------------------------------- */

ul {list-style:none;}

div.box ul,
ul.ticks {margin-bottom:1em;}

div.box ul li {width:100%;}

div.box ul.ticks li {width:auto;}

.standout {font-size:1.5em; font-style:italic; color:#CC9933; line-height:1.4em; padding-bottom:1em; margin-bottom:0; }

div.box {padding: 15px 15px 0 15px; background:#fff; border:2px solid #ddd; }

div.box-rounded {padding: 15px; background:#fff; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; }


ul li a.word,
ul li a.pdf {padding: 4px 0 4px 24px; background:url(icon-word.gif) 0 .4em no-repeat; display:block; text-decoration:none;}


ul.ticks li {padding: 2px 0 2px 20px; background:url(li-tick.gif) 0 .4em no-repeat; color:#777;}

ul li a.pdf {background:url(icon-pdf.gif) 0 .4em no-repeat; }

div#region2 {color:#777;}

blockquote {font-weight:normal; color:#555; background:url(icon-quote.gif) top left no-repeat; padding-left: 2.4em;}



cite {font-weight:bold; font-style:normal; padding-left: 2.4em;}

.topspace {margin-top:1em;}

.left {float: left;}
.right {float:right;}

div#region1 h3 {margin-top:2em;}

ul li ul li {margin-left:1.5em;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

